<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <gradient
        android:angle="180"
        android:endColor="#ffff6d3e"
        android:startColor="#ffff5561"
        android:type="linear"
        android:useLevel="true" />
    <corners
        android:bottomLeftRadius="20dp"
        android:bottomRightRadius="0dp"
        android:topLeftRadius="0dp"
        android:topRightRadius="20dp" />
    <item android:name="android:shadowColor">#ffededed</item>
    <item android:name="android:shadowDx">0</item>
    <item android:name="android:shadowDy">1</item>

</shape>